function fnValidateHostelMaster() {
	var himsValidator = [new hims_ctl_val('ctl00_CP_TitleTextBox', "Name", "T", "", "", "", 20),
		new hims_ctl_val('ctl00_CP_HostelTypeDropDownList', "Hostel Type", "T", "", "", "", 20)];
	if (fnDoValidate(himsValidator))
		return true;
	else
		return false;
}
function fnValidateHostelWarden() {
	var himsValidator = [new hims_ctl_val('ctl00_CP_EmployeeCodeTextBox', "Employee Code", "T", "", "", "", 20)];
	if (fnDoValidate(himsValidator))
		return true;
	else
		return false;
}
function checkitem(checkBox, textBox1) {
	var e = document.getElementById(textBox1.id);
	var f = document.getElementById(checkBox.id);
	if (f.checked == true) {
		e.disabled = true;
	}
	else {
		e.disabled = false;
	}
}

function uppercase() {
	key = window.event.keyCode;
	if ((key > 0x60) && (key < 0x7B))
		window.event.keyCode = key - 0x20;
}
function isNumberKey(evt) {
	var charCode = (evt.which) ? evt.which : event.keyCode
	if (charCode > 31
		&& (charCode < 48 || charCode > 57))
		return false;

	return true;
}